<?php
if(get_theme_mod('appoi_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('contactsection_toppadding',true) ) {
            $contactsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('contactsection_toppadding')).';';
        }
        if( get_theme_mod('contactsection_bottompadding',true) ) {
            $contactsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('contactsection_bottompadding')).';';
        }
        if( get_theme_mod('app_Opacity',true) ) {
	        $app_Opacity = 'opacity:'.esc_attr(get_theme_mod('app_Opacity')).';';
	      }

	    if( get_theme_mod('app_Opacityrhs',true) ) {
	        $app_Opacityrhs = 'opacity:'.esc_attr(get_theme_mod('app_Opacityrhs')).';';
	      }

	?>
	<div id="appointment" class="wow zoomIn" >	
		<div class="container-fluid"> 
			<?php
				$appform_maintitle = get_theme_mod('appform_maintitle', 'BOOK APPOINTMENT');
				$apphedingtxt = get_theme_mod('apphedingtxt', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras aliquet augue non nibh tristique, vel euismod orci dignissim. Mauris consectetur iaculis erat eget tristique. ');
				$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');

				$app_rhstitle = get_theme_mod('app_rhstitle', 'Contact With Us ?');
				$sec_contact = get_theme_mod('sec_contact', '(123) 4567890');
				$sec_button = get_theme_mod('sec_button', 'CALL NOW');
			?>	
		<div class="row row-eq-height">
			<div class="app-inn">
				<div class="col-xl-6 col-md-6 pd-0">
					<div class="ht-inquiry-member-wrap" >
							<?php if($appform_maintitle ){ ?>
								<div class="section-title">
						          <h2><?php echo ($appform_maintitle);  ?></h2> 
						      </div> 
					        <?php }?>
					        <p class="apphedingtxt"><?php echo ($apphedingtxt);  ?></p>		
						<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
					</div>
				</div>
		
				<div class="col-xl-6 col-md-6 pd-0 app-rhsbx">
					<div class="olyinn"></div>
					<div class="app-rhsbxinn">
						<div class="section-name col-md-12 pd-0">
							<h5><?php echo ($app_rhstitle);  ?></h5>
						</div>
						<?php 
							if(!empty($sec_contact))
							{
						?>
							<div class="section-contact col-md-12">
								<h5><a href="tel:<?php echo $sec_contact;?>"><i class="fa fa-phone"></i><span><?php echo ($sec_contact);  ?></span></a></h5>
							</div>
						<?php } ?>
						<div class="section-button col-md-12">
							<a href="tel:<?php echo $sec_contact;?>"><?php echo ($sec_button);  ?></a>
						</div>
						<div class="clearfix"></div>
						<div class="contact-detail">
							<?php
								$infemiltxt = get_theme_mod('infemiltxt', 'abc@domain.com');
								$inftxt = get_theme_mod('inftxt', 'Delanson, New York, 12053');
							?>
								<?php if(!empty($inftxt)){ ?>
									<div class='info-txt'>
										<p><i class="fa fa-location-arrow"></i>Address: <?php echo ($inftxt);  ?></p>
										<div class="clearfix"></div>
									</div>
								<?php }?> 

								<?php if(!empty($infemiltxt)){ ?>
									<div class='info-txt'>
										<a href="mailto:<?php echo $infemiltxt;?>"><i class="fa fa-envelope-o"></i>Mail: <?php echo $infemiltxt;?></a>
										<div class="clearfix"></div>
									</div>
								<?php }?> 

						    </div>
							<div class="clearfix"></div>
						</div>
						<div class="clearfix"></div>
				</div> 
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
		</div> 
	</div>
<?php } 